@media screen and (max-width: 768px) {
	.breadcrumbs {
    margin-top: 15px;
}
header .header_top.clearfix .left {
    display: none !important;
}
ul#menu-top-right {
    padding: 0px !important;
}
.single-post .container_inner {
    width: 95% !important;
}
.content-single {
    padding: 16px !important;
}
.page-template-advance-search-page .container_inner {
    width: 94%;
}
.serach-dynamic.row {
    padding: 15px 10px;
    margin-top: 45px;
}
.filterbody.show {
    width: 215px;
    padding: 10px;
    right: 0px;
}
.mobile_menu .menu-item a {
    text-decoration: none;
}
.mobile_menu .menu-item a i {
    display: none;
}
nav.mobile_menu {
    margin-top: 20px;
    background: #e9fffb;
    padding: 0px 10px 0px 10px;
}
#mobile-menu-item-8053 i.fa-solid.fa-phone-volume {
    display: block;
}
.header_bottom{
	padding: 0px !important;
}
.header_bottom .container_inner.clearfix {
    width: 100% !important;
}
.mobile_menu_button i.mkd_icon_font_awesome.fa.fa-bars {
    font-size: 25px !important;
}
.card_feature_box .featured_image {
    height: 420px;
}
.featured_image img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.footer_top ul {
    list-style: none;
    padding: 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 30px;
}
footer .menu-item {
    text-align: left;
}
.footer_top a {
    line-height: 36px;
}
footer .textwidget.custom-html-widget {
    text-align: left;
}
footer .separator.small.left {
    margin: 0px !important;
}
.footer_top .widget h4 {
    margin: 10px 0px;
}
}